Subject: Re: [rtcweb] Making both VP8 and H264 MTI

From: Bernard Aboba <[email-masked]>
Date: Tue, 5 Nov 2013 08:58:36 -0800

The H.261 option has been explored previously and has little or no support from implementers.

Leon Geyser <[email-masked]> wrote:

Both can't be made mandatory, because some parties would refuse to
implement VP8 or H.264. This will cause negotiation failure anyway.
What about a 3?
3. If you support a codec with expired IPR(such as H.261) as the mandatory
to implement codec or are
willing to live with it as the MTI, please raise your hand now.

None should only be an option if 1/2/3 can't be satisfied. Actually None
shouldn't even be an option, because it won't solve negotiation failure.

On 5 November 2013 16:18, Hutton, Andrew <[email-masked]> wrote:

> It seems to me that making both VP8 and H264 MTI might be a good option
> for WebRTC in terms of maximizing interoperability and would be a better
> decision coming out of this IETF meeting than no decision at all.
>
> Can we have some clarification as to whether any consensus call during
> this week's meeting will include this option?
>
> Previously it was stated that the questions to be asked would be:
>
> 1. If you support H.264 as the mandatory to implement codec or are
> willing to live with it as the MTI, please raise your hand now.
>
> 2. If you support VP8 as the mandatory to implement codec or are
> willing to live with it as the MTI, please raise your hand now.
>
>
> How would we conclude that the community would like both to be made MTI?
>
> Regards
> Andy
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>
_______________________________________________
rtcweb mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtcweb